html {
margin: 0 auto;
padding: 0;
max-width: 1920px;
overflow-x: hidden;
}


BODY  {
margin: 0 auto;
padding: 0;
background-color: #fff;
color: #000;
font-weight: 400;
font-family: "Inter", Arial, Helvetica, sans-serif;
font-size: 20px;
line-height: 32px;
max-width: 1920px;
}



h1 { display: block; font-size: 28px; line-height: 38px; color: #006E64; font-weight: 700; margin: 0; }
h2 { display: block; font-size: 24px; line-height: 34px; color: #666; font-weight: 700; margin: 0;  }
img { max-width: 100%; }

.teiler_outer { display: block; max-width: 1500px; margin: auto; padding: 30px 0 }
.teiler1 { display: inline-block; width: 55%; vertical-align: top; padding: 50px 30px; box-sizing: border-box; }
.teiler1 img { width: 100%; max-width: 650px; display: block; margin-bottom: 40px;  }
.teiler1 p { max-width: 400px; }

.teiler2 { display: inline-block; width: 44%; vertical-align: top; padding: 50px 30px; box-sizing: border-box; }
.teiler2 ul { display: block; margin: 40px 0; padding: 0; }
.teiler2 ul li { display: inline-block; margin: 0; padding: 0; width: 49% }
.teiler2 ul li a { display: inline-block; text-decoration: none; color: #000; font-weight: 700; background-image: url('../img/extlink.png'); background-repeat: no-repeat; background-position: right center; padding-right: 30px; }
.teiler2 .bewerben { background-color: #006E64; color: #fff; display: block; padding: 20px; }
.teiler2 .bewerben a { display: inline-block; text-decoration: none; color: #fff; hyphens: auto; }
.teiler2 .bewerben h2 { color: #fff; text-transform: uppercase; }

footer { position: relative; display: block; background-color: #000; padding: 10px; text-align: center; }
footer a { display: inline-block; text-decoration: none; color: #fff; }

.impressum_outer { display: block; padding: 40px; width: 100%; max-width: 800px; box-sizing: border-box; }


@media screen and (max-width: 1279px) {
 .teiler_outer {  max-width: 100% }
 .teiler1, .teiler2 { display: block; margin: auto; width: 800px; }
 .teiler1 img { max-width: 100%; }
}


@media screen and (max-width: 850px) {
 .teiler_outer { padding: 30px 0; }
 .teiler1, .teiler2 { display: block; margin: auto; width: 100%; padding: 20px 40px; }
 .teiler1 img { max-width: 100%; }
 .teiler1 p { max-width: 100%; }
 .impressum_outer { max-width: 100%; }
}

@media screen and (max-width: 639px) {
 body { font-size: 18px; }
}